Transcript LOL API
GET
/spaces

Authorization

x-api-key
x-api-key<token>

API key from Dashboard → Account → Integrations. Prefer a dedicated key for Muse / agents. Keys look like tlol_sk_api_access_… (other tlol_sk_* role keys also work for REST). Example:

curl "https://transcript.lol/api/v1/me" \
  -H "x-api-key: tlol_sk_api_access_YOUR_KEY"

In: header

Response Body

application/json

application/json

curl -X GET "https://transcript.lol/api/v1/spaces"
[
  {
    "findAndReplaceWords": [
      {
        "find": "string",
        "replace": "string"
      }
    ],
    "id": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "name": "string",
    "language": "bg",
    "templateId": "string",
    "ownerId": "string",
    "_count": {
      "recordings": 0,
      "speakers": 0
    },
    "privacy": "PRIVATE"
  }
]
{
  "error": "string",
  "errorDetails": {}
}